<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="rh-103">Rh-103</h1>
<p>Element: Rhodium (Z = 45); natural abundance: 100.0 %</p>
<p>Results found: (11) [‘b80’, ‘jnd50’, ‘j4t1’, ‘t21’, ‘j22’, ‘b71’, ‘j311’, ‘jnd40’, ‘j32’, ‘j4t2’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 7.8; Collisions: 1.28222e+01 +/- 0.0 %</p>
<p>b80 time: 9.3; Collisions: 1.28777e+01 +/- 0.0 %</p>
<p>j33 time: 8.3; Collisions: 1.28120e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.4; Collisions: 1.29577e+01 +/- 0.0 %</p>
<p>t21 time: 8.9; Collisions: 1.28356e+01 +/- 0.0 %</p>
<p>b71 time: 8.6; Collisions: 1.28814e+01 +/- 0.0 %</p>
<p>j32 time: 8.3; Collisions: 1.28096e+01 +/- 0.0 %</p>
<p>j311 time: 8.8; Collisions: 1.28162e+01 +/- 0.0 %</p>
<p>j22 time: 8.7; Collisions: 1.30502e+01 +/- 0.0 %</p>
<p>jnd40 time: 7.9; Collisions: 1.27237e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.5 % (refs), 5.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 7.1 %</p>
<p>jnd50: rms = 8.0 %</p>
<p>j33: rms = 2.7 %</p>
<p>b80: rms = 6.2 %</p>
<p>jnd40: rms = 4.3 %</p>
<p>j22: rms = 6.0 %</p>
<p>j311: rms = 2.8 %</p>
<p>j32: rms = 2.7 %</p>
<p>b71: rms = 5.9 %</p>
</body>
</html>
